## rust-unic-char-range 0.9.0

=== debian/changelog ===
rust-unic-char-range (0.9.0-1) unstable; urgency=medium

  * Package unic-char-range 0.9.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Aug 2022 17:45:34 +0200
