=== debian/control ===
Source: rust-unic-char-range
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-char-range]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-char-range
Rules-Requires-Root: no

Package: librust-unic-char-range-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rayon-1+default-dev
Provides:
 librust-unic-char-range+default-dev (= ${binary:Version}),
 librust-unic-char-range+exact-size-is-empty-dev (= ${binary:Version}),
 librust-unic-char-range+fused-dev (= ${binary:Version}),
 librust-unic-char-range+rayon-dev (= ${binary:Version}),
 librust-unic-char-range+std-dev (= ${binary:Version}),
 librust-unic-char-range+trusted-len-dev (= ${binary:Version}),
 librust-unic-char-range+unstable-dev (= ${binary:Version}),
 librust-unic-char-range-0-dev (= ${binary:Version}),
 librust-unic-char-range-0+default-dev (= ${binary:Version}),
 librust-unic-char-range-0+exact-size-is-empty-dev (= ${binary:Version}),
 librust-unic-char-range-0+fused-dev (= ${binary:Version}),
 librust-unic-char-range-0+rayon-dev (= ${binary:Version}),
 librust-unic-char-range-0+std-dev (= ${binary:Version}),
 librust-unic-char-range-0+trusted-len-dev (= ${binary:Version}),
 librust-unic-char-range-0+unstable-dev (= ${binary:Version}),
 librust-unic-char-range-0.9-dev (= ${binary:Version}),
 librust-unic-char-range-0.9+default-dev (= ${binary:Version}),
 librust-unic-char-range-0.9+exact-size-is-empty-dev (= ${binary:Version}),
 librust-unic-char-range-0.9+fused-dev (= ${binary:Version}),
 librust-unic-char-range-0.9+rayon-dev (= ${binary:Version}),
 librust-unic-char-range-0.9+std-dev (= ${binary:Version}),
 librust-unic-char-range-0.9+trusted-len-dev (= ${binary:Version}),
 librust-unic-char-range-0.9+unstable-dev (= ${binary:Version}),
 librust-unic-char-range-0.9.0-dev (= ${binary:Version}),
 librust-unic-char-range-0.9.0+default-dev (= ${binary:Version}),
 librust-unic-char-range-0.9.0+exact-size-is-empty-dev (= ${binary:Version}),
 librust-unic-char-range-0.9.0+fused-dev (= ${binary:Version}),
 librust-unic-char-range-0.9.0+rayon-dev (= ${binary:Version}),
 librust-unic-char-range-0.9.0+std-dev (= ${binary:Version}),
 librust-unic-char-range-0.9.0+trusted-len-dev (= ${binary:Version}),
 librust-unic-char-range-0.9.0+unstable-dev (= ${binary:Version})
Description: UNIC — Unicode Character Tools — Character Range and Iteration - Rust source code
 This package contains the source for the Rust unic-char-range crate, packaged
 by debcargo for use with cargo and dh-cargo.
