=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-char-range 0.9.0 --all-targets --all-features
Features: test-name=rust-unic-char-range:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-char-range 0.9.0 --all-targets 
Features: test-name=librust-unic-char-range-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-char-range 0.9.0 --all-targets --no-default-features --features exact-size-is-empty
Features: test-name=librust-unic-char-range-dev:exact-size-is-empty
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-char-range 0.9.0 --all-targets --no-default-features --features fused
Features: test-name=librust-unic-char-range-dev:fused
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-char-range 0.9.0 --all-targets --no-default-features --features rayon
Features: test-name=librust-unic-char-range-dev:rayon
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-char-range 0.9.0 --all-targets --no-default-features --features std
Features: test-name=librust-unic-char-range-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-char-range 0.9.0 --all-targets --no-default-features --features trusted-len
Features: test-name=librust-unic-char-range-dev:trusted-len
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-char-range 0.9.0 --all-targets --no-default-features --features unstable
Features: test-name=librust-unic-char-range-dev:unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-char-range 0.9.0 --all-targets --no-default-features
Features: test-name=librust-unic-char-range-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
